@font-face {
	font-family: 'Roboto-Black';
	src: url('../fonts/Roboto-Black.eot');
	src: local('☺'), url('../fonts/Roboto-Black.woff') format('woff'), url('../fonts/Roboto-Black.ttf') format('truetype'), url('../fonts/Roboto-Black.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Bold';
	src: url('../fonts/Roboto-Bold.eot');
	src: local('☺'), url('../fonts/Roboto-Bold.woff') format('woff'), url('../fonts/Roboto-Bold.ttf') format('truetype'), url('../fonts/Roboto-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Light';
	src: url('../fonts/Roboto-Light.eot');
	src: local('☺'), url('../fonts/Roboto-Light.woff') format('woff'), url('../fonts/Roboto-Light.ttf') format('truetype'), url('../fonts/Roboto-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto-Regular';
	src: url('../fonts/Roboto-Regular.eot');
	src: local('☺'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}








img,object,embed,video{max-width:100%;display:block;width:100%}
.ie6 img{width:100%;display:block}
body,div,ul,li,h1,h2,h3,h4,h5,h6,p,blockquote,th,td,img{margin:0;padding:0;border:0; font-family:'Open-Sans-regular',sans-serif;}
.clear{clear:both}
*{outline:none}
.hide{display:none}
::-moz-selection{background:none repeat scroll 0 0 #70c831;color:#FFF}


/*{font-family:'Roboto-Black',Sans-Serif; }
{font-family:'Roboto-Bold',Sans-Serif; }
{font-family:'Roboto-Light',Sans-Serif;}
{font-family:'Roboto-Regular',Sans-Serif;}*/

h1 { font-family:'Roboto-Black',Sans-Serif; font-size: 56px; color: #262262; line-height: 50px; font-weight: normal;}
h2 { font-family:'Roboto-Black',Sans-Serif; font-size: 46px; color: #262262; line-height: 46px; font-weight: normal;}
h3 { font-family:'Roboto-Black',Sans-Serif; font-size: 36px; color: #262262; line-height: 36px; font-weight: normal;}
h4 { font-family:'Roboto-Black',Sans-Serif; font-size: 30px; color: #262262; line-height: 30px; font-weight: normal;}
h5 { font-family:'Roboto-Black',Sans-Serif; font-size: 26px; color: #262262; line-height: 26px; font-weight: normal;}
h6 { font-family:'Roboto-Black',Sans-Serif; font-size: 16px; color: #262262; line-height: 16px; font-weight: normal;}

.clr_violet{color:#262262}
.clr_violet li{color:#262262}
.clr_violet div,.clr_violet p{color:#262262}
p { font-family: 'Roboto-Light',Sans-Serif; font-size: 20px; color: #414042; line-height: 30px; text-align: justify; padding: 5px 0px;}

a { color: #464646; text-decoration: none; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; }
a:hover { color: #000; text-decoration: none; }
a:focus { text-decoration: none; }

.pc-view-only{display:block !important}
.mob-view-only{display:none !important}
.tab-view-only{display: none !important;}
.pc-view-only.tab-view-only { display: block !important;}

.text-center{text-align:center}
.text-right{text-align:right !important}
.text-white{color:#FFF !important}
.text-black{color:#414042 !important}
.text-blue{color:#272363 !important}
.text-green{color:#0C6 !important}
.text-red { color:#ed1d23 !important;}
.text-light-green{color:#f80005!important}

.no-border { border: 0px !important;}

.box-center{float:none!important;margin:0 auto;display:table}
.mob-menu-icon{display:none}

.view-only-415 { display: none;}
.hide-only-415 { display: block;}

.view-only-320 { display: none}
.hide-only-320 { display: block;}

.view-only-600 { display: none}
.hide-only-600 { display: block;}

.view-only-1024 { display: none}
.hide-only-1024 { display: block;}

::-webkit-input-placeholder{color:#555}
:-moz-placeholder{color:#555}
::-moz-placeholder{color:#555}
:-ms-input-placeholder{color:#555}

.no-top-padding{padding-top:0!important}
.no-right-padding{padding-right:0!important}
.no-bottom-padding{padding-bottom:0!important}
.no-left-padding{padding-left:0!important}
.no-top-bottom-padding{padding-top:0!important;padding-bottom:0!important}
.no-left-right-padding{padding-left:0!important;padding-right:0!important}
.no-padding{padding:0!important}
.no-top-margin{margin-top:0!important}
.no-right-margin{margin-right:0!important}
.no-bottom-margin{margin-bottom:0!important}
.no-left-margin{margin-left:0!important}
.no-top-bottom-margin{margin-top:0!important;margin-bottom:0!important}
.no-left-right-margin{margin-left:0!important;margin-right:0!important}
.no-margin{margin:0!important}

.no-left-border { border-left: 0px !important;}
.no-right-border { border-right: 0px !important;}
.no-top-border { border-top: 0px !important;}
.no-bottom-border { border-bottom: 0px !important;}
.no-border { border: 0px !important;}
.no-bg { background: none  !important;}




.wpcf7-validation-errors{color:red !important;}
.wpcf7-mail-sent-ng{color:red !important;border: none!important;}
.wpcf7-mail-sent-ok{color:#262262 !important;border: none!important;}




.wrapper-main{width:100%;height:auto;/* background: url(../images/ajax-loader.gif) no-repeat center top 11%;*/}
.header-wrapper { width: 100%; }

header {width: 100%; height: auto;position: fixed;top: 0;left: 0;z-index: 999; -moz-transition: height 0.6s ease 0s; -o-transition: height 0.6s ease 0s; -webkit-transition: height 0.6s ease 0s;  transition: height 0.6s ease 0s;}
header .logo { width: 100%; height: auto; margin-top: 20px; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; }
header.smaller { height: auto; -moz-transition: all 0.6s ease 0s;  -o-transition: all 0.6s ease 0s;  -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; background: #FFF; box-shadow: 1px 1px 5px #CCC; } 
header.smaller .logo { width: 50%; height: auto;  margin: 5px 0;}
header.smaller #primary_nav_wrap { margin-top: 8px;}

header.smaller .menu-set { padding-top: 5px;}
header.smaller .user-login { display: block;}
header.smaller .login-set { display: none;}
.menu-set { padding-top: 15px;  -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s;}

.log-white { display: block;}
.log-black { display: none;}
header.smaller .log-white { display: none;}
header.smaller .log-black { display: block;}

/*-------------// MENU SECTION //----------------*/

#primary_nav_wrap{ width: 100% !important; margin-top: 35px; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; }
#primary_nav_wrap ul { list-style:none; text-align: left; position:relative; margin:0; padding:0; float: right; }
#primary_nav_wrap li {position:relative; float: left;margin:0; padding:0}
#primary_nav_wrap li a { display:block; font-family:'Roboto-Light',Sans-Serif; font-size: 16px; color: #414042; line-height: 16px; padding: 11px 30px; text-decoration: none; text-transform: uppercase; letter-spacing: .7px; }
#primary_nav_wrap li a:hover { font-family:'Roboto-Black',Sans-Serif; color: #262262;}
#primary_nav_wrap li.active a { font-family:'Roboto-Black',Sans-Serif; color: #262262;}
#primary_nav_wrap ul li:hover > ul { display:block;}
#primary_nav_wrap ul ul { width:220px; display:none; position:absolute; top:100%; left:0; z-index: 999; padding:0;}
#primary_nav_wrap ul ul li {width: 100%; text-align: left; border-top: 1px solid  #c50000;  border-bottom: 1px solid #f70004; }
#primary_nav_wrap ul ul li a { font-family:'Open-Sans-regular',sans-serif; font-size: 13px; line-height: 20px; text-transform: none; border: 0px; padding-left: 20px; background: #d80000; color: #FFF !important; padding-top: 10px; padding-bottom: 10px; }
#primary_nav_wrap ul ul li a:hover { color: #FFF !important; background:  #555;}
#primary_nav_wrap ul li ul li:first-child { border-top: 0px solid #242424;}
#primary_nav_wrap ul ul ul { width:240px; display:none; position:absolute;left: 100%; top: 0; z-index: 999; padding:0;}
#primary_nav_wrap ul ul.last-ul { position: absolute; left: auto; right: 0; top: 100%;}


.banner-wrapper { width: 100%; height: auto; background: url(../images/ajax-loader.gif) no-repeat center center; min-height: 500px;}
.banner-text-main { position: absolute; }
.banner-content { position: absolute; width: 100%; top: 30%;}
.banner-content p { font-size: 20px; line-height: 30px; text-align: left; padding: 25px 0px 25px 0px;}



.order-box-but {}
.order-box-but a { width: 220px; font-family:'Roboto-Black',Sans-Serif; font-size: 18px; text-align: center; line-height: 20px; margin-right: 10px; border: 2px solid #262262; border-radius: 25px; padding: 14px 30px; display: inline-block;}
.order-box-but a:hover.one, .order-box-but a:hover.two { background: #F00; color: #FFF; text-decoration: none;  border: 2px solid #F00;}
.order-box-but a.one { /*background: #FFF;*/}
.order-box-but a.two { color: #FFF; background: #262262;}


.quick-links-wrapper { margin-top: -100px; padding-bottom: 100px;}
.quick-links-box {}
.quick-links-tmb-box {}
.ql-tmb-icon {}
.ql-tmb-icon img { width: 100px; margin: 0 auto; padding: 0px 0px 10px 0px;}
.ql-tmb-content {word-wrap: break-word;}
.adjust_height {min-height: 90px !important;}
.ql-tmb-content h5 { padding-bottom: 30px;}
.ql-tmb-content p { padding-left: 15px; padding-right: 15px;}







.services-wrapper { height: 100vh; background: url(../images/services-bg.jpg) no-repeat left top / cover; padding: 0px 0px 0px 0px;}
.services-box {}
.services-cont-box { padding-top: 30vh;}
.services-cont-box h2 { padding: 0px 0px 20px 0px;}
.services-cont-box p { padding: 0px 0px 30px 0px;}







.why-us-wrapper { padding: 100px 0px;}
.why-us-box {}
.why-us-tmb-box { padding: 103px 0px 0px;}
.wu-tmb-icon {}
.wu-tmb-icon img { width: 150px; margin: 0 auto; padding: 0px 0px 0px 0px;}
.wu-tmb-content {}
.wu-tmb-content h5 { font-family:'Roboto-Light',Sans-Serif; font-size: 26px; padding-top: 10px;}







.reddish-wrapper { background:#ed1d23; padding: 50px 0px;} 
.reddish-box { text-align:center;}
.reddish-box p { font-family:'Roboto-Light',Sans-Serif; font-size: 30px; line-height: 34px; text-align:center; color: #FFF; padding-bottom: 30px;}
.reddish-box a { font-family:'Roboto-Bold',Sans-Serif; background: #FFF; font-size: 20px; text-align: center; border-radius: 25px; padding: 10px 30px; display: inline-block; text-decoration: none;}
.reddish-box a:hover { background: #262262; color: #FFF;}






.testimonials-wrapper { background: #262262 url(../images/testimonials-bg.jpg) no-repeat right top / cover; padding: 150px 0px;}
.testimonials-box {}
.testi-thumb-box {}
.testimonials-box h2 { padding-bottom: 40px;}
.testi-thumb-image-box {}
.testi-thumb-image { width: 80%; border-radius: 50%; overflow: hidden;}
.flexslider .slides .testi-thumb-image img {  }
.testi-thumb-cont { padding: 20px 0px 0px 0px;}
.testi-thumb-cont h4 { font-family:'Roboto-Bold',Sans-Serif;}
.testi-thumb-cont h4 span { font-family:'Roboto-Light',Sans-Serif; font-size: 26px; padding-left: 10px;}
.testi-thumb-cont p { color: #FFF;}






.footer-wrapper { padding: 50px 0px 0px 0px}
.footer-top-box  { padding-bottom: 20px;}
.footer-wrapper h6 { font-family:'Roboto-Bold',Sans-Serif; font-size: 16px; line-height: 26px;}
.footer-links {}
.footer-links ul { list-style: none; padding: 0px; margin: 0px;}
.footer-links li { font-family:'Roboto-Light',Sans-Serif; font-size: 16px; color: #414042; line-height: 20px; padding-bottom: 3px;}
.mrgbtm {margin-bottom: 5px;}
.footer-links li a {}
.footer-links li a:hover {}
.footer-address {}
.footer-address p { font-family:'Roboto-Light',Sans-Serif; font-size: 16px; color: #414042; line-height: 24px; padding-top: 0px; margin-top: -2px;}
.footer-field {}
.footer-field p { font-family:'Roboto-Light',Sans-Serif; font-size: 16px; color: #414042; line-height: 24px; padding-top: 0px; margin-top: -5px;}
.footer-bottom-box {}

.news-letter-field-main { width: 300px; border: 2px solid #414042; border-radius: 25px; overflow: hidden;}

.news-letter-field { width: 250px; height: 40px; float: left; font-family:'Roboto-Light',Sans-Serif; font-size: 16px; border: 0px; background: #FFF; padding: 0px 20px;}
.news-letter-field-but { width: 40px; height: 40px; float: left;}

.news-let-fld-but { width: 50px; height: 40px;  background: #FFF url(../images/news-fld-but-black.png) no-repeat left top / 42px; border: 0px; }
.news-let-fld-but:hover { background: #262262 url(../images/news-fld-but-white.png) no-repeat left top / 42px; }


.footer-bottom-box { background: #414042; padding: 0px 0px;}
.footer-bottom-box p { font-family:'Roboto-Light',Sans-Serif; font-size: 14px; color: #FFF;}
.social { padding-top: 30px;}
.social h4 { font-size: 20px; padding-bottom: 8px;}
.social ul { list-style: outside none none; margin: 0; padding: 0px 0px 0px 0px;}
.social li { width: auto; color: #fff; display: inline-block; float: left; padding: 0px 10px 0px 0px; }
.social li a { color: #fff; text-decoration: none;}
.fa-facebook { background: #414042;}
.fa-facebook:hover { background: #6081cb;}
.fa-linkedin { background: #414042;}
.fa-linkedin:hover { background: #21a5d9;}
.fa-twitter { background: #414042;}
.fa-twitter:hover { background: #3cccf6;}
.fa-youtube { background: #414042;}
.fa-youtube:hover { background: #d4432f none repeat scroll 0 0; color: #FFF;}
.fa-google-plus { background: #414042;}
.fa-google-plus:hover { background: #d4432f;}
.fa-instagram { background: #414042;}
.fa-instagram:hover { background: #a735a4;}
.fa-skype { background: #414042;}
.fa-skype:hover { background: #3cccf6;}
.social ul li a span { width: 35px; height: 35px; font-size: 16px; line-height: 18px; color: #fff; text-align: center; transition: all 0.6s ease 0s;  padding-top: 8px;  border-radius: 50%;}
.social ul li a span:hover {}







.inner-banner-wrapper { padding: 0px 0px 0px 0px;}
.inner-banner-wrapper .banner-text-main { padding: 200px 0px 100px;}
.inner-banner-wrapper .banner-text-main  p { font-family:'Roboto-Bold',Sans-Serif; font-size: 26px; line-height: 30px; color: #262262; padding-top: 30px; }
.inner-banner-wrapper .order-box-but { padding: 20px 0px 0px 0px;}
.inner-banner-wrapper .order-box-but a { width: auto;}







.inner-cont-wrapper { padding: 50px 0px 0px 0px;}
.inner-cont-links-box {}

.contact-left { padding-right: 50px !important; padding-bottom: 50px;}
.contact-right { padding-left: 50px !important;}


.cont-number { padding: 40px 0px 40px 0px;}
.cont-number h2 { font-family:'Roboto-Light',Sans-Serif; font-size: 70px; line-height: 70px;}
.cont-number h4 { font-family:'Roboto-Light',Sans-Serif; font-size: 35px; line-height: 35px;}

.contact-right h5 { line-height: 30px;}
.contact-right h5 span { font-family:'Roboto-Light',Sans-Serif; font-size: 25px; line-height: 25px;}

.contact-form  { padding: 30px 0px 0px 0px;}

.cont-field-main { padding-bottom: 10px;}
.cont-field { width: 100% !important; height: 50px; font-family:'Roboto-Light',Sans-Serif; font-size: 16px;background: #FFF; padding: 0px 20px; border: 2px solid #4d4c4e; border-radius: 25px;}
.cont-field-big { width: 100% !important; height: 100px; font-family:'Roboto-Light',Sans-Serif; font-size: 16px; background: #FFF; padding: 10px 20px 0px 20px; border: 2px solid #414042; border-radius: 25px;}
.cont-field-but { width: auto; font-family:'Roboto-Bold',Sans-Serif; font-size: 18px; color: #FFF; background: #262262 url(../images/news-fld-but-white.png) no-repeat right top / 57px; border: 0px; border-radius: 45px; padding: 15px 60px 15px 30px;}
.cont-field-but:hover { background: #ed1d23 url(../images/news-fld-but-white.png) no-repeat right top / 57px; }

.cont-field-but.quotebut  { width: 100%; }



.quotes-left {}
.quotes-right {}

.quotes-right h3 { padding: 40px 0px 10px 0px;}

.icon-serion {}
.icon-serion ul { list-style: none; margin: 0px; padding: 0px; text-align: center;}
.icon-serion li { display: inline-block; width: 60px; height: 60px; border-radius: 50%; text-align:center; padding: 5px 0px 0px 0px; margin: 0px 10px;}
.icon-serion li img { width: 40px; margin: 0 auto; display: block;}

.blue-bg { background: #262262;}
.red-bg { background: #ed1d23;}
.black-bg { background: #414042;}







.smk_accordion{position:relative;margin: 50px 0px 50px;}
.smk_accordion .accordion_in{position:relative;z-index:10;margin-top:-1px;overflow:hidden;/*margin-bottom:25px*/}
.smk_accordion .accordion_in .acc_head{position:relative;/*background:#FDFDFD;*/padding: 30px 10px; font-family:'Roboto-Bold',Sans-Serif; font-size: 26px; color:#262262; display:block; cursor:pointer; border-bottom: 1px solid #f1f2f2;}
.smk_accordion .accordion_in:first-of-type,.smk_accordion .accordion_in:first-of-type .acc_head{border-radius:3px 3px 0 0}
.smk_accordion .accordion_in:last-of-type,.smk_accordion .accordion_in:last-of-type .acc_content{border-radius:0 0 3px 3px}
.smk_accordion .accordion_in .acc_content{/*background:#F9F9F9; background:#FFF;*/ color:#7B7E85;padding:0}
.smk_accordion .accordion_in h1:first-of-type,.smk_accordion .accordion_in h2:first-of-type,.smk_accordion .accordion_in h3:first-of-type,.smk_accordion .accordion_in h4:first-of-type,.smk_accordion .accordion_in h5:first-of-type,.smk_accordion .accordion_in h6:first-of-type{margin-top:5px}
.smk_accordion .accordion_in .acc_head .acc_icon_expand{display:block;width:18px;height:18px;position:absolute;right:10px;top:50%;margin-top:-9px;background:url(../images/plusminus.png) right bottom -18px;}
.smk_accordion .accordion_in.acc_active .acc_head .acc_icon_expand{background:url(../images/plusminus.png) right bottom; /*center -18px*/}
.smk_accordion .accordion_in.acc_active .acc_content{display:block}
.smk_accordion .accordion_in.acc_active .acc_head{background:#f1f2f2; color: #ed1d23; padding-bottom: 0px;}
.smk_accordion.acc_with_icon .accordion_in .acc_head,.smk_accordion.acc_with_icon .accordion_in .acc_content{padding-right:0}
.smk_accordion.acc_with_icon .accordion_in .acc_head{padding-right:30px; font-weight: bold; }
.acc_content{/*border:1px solid #97cdcb;*/border-top:0;display:none;padding:0}
.accordion_in.acc_active .acc_content{display:block; background: #f1f2f2;}
.smk_accordion p { padding: 10px 20px 10px 40px;}





.service1-but, .service2-but, .service3-but { cursor: pointer; padding: 30px 0px; }

.service1-but:hover { background: #262262;}
.service2-but:hover { background: #ed1d23;}
.service3-but:hover { background: #414042;}





.org-icon {}
.white-icon { display: none;}

.services-thumb-box .quick-links-tmb-box:hover .org-icon { display: none;}
.services-thumb-box .quick-links-tmb-box:hover .white-icon { display: block;}


.services-thumb-box .quick-links-tmb-box:hover h5 { color: #FFF !important;}
.services-thumb-box .quick-links-tmb-box:hover p { color: #FFF !important;}



.ser-top-button-section .quick-links-tmb-box:hover .org-icon { display: none;}
.ser-top-button-section .quick-links-tmb-box:hover .white-icon { display: block;}
.ser-top-button-section .quick-links-tmb-box:hover h5 { color: #FFF !important;}
.ser-top-button-section .quick-links-tmb-box:hover p { color: #FFF !important;}

.service1-content-section { background: #262262; width: 100% !important;}
.service2-content-section { background: #ed1d23;}
.service3-content-section { background: #414042;}

.service-content  { padding: 50px 0px;}
.service-content h4 { font-size: 25px; color: #FFF; }
.service-content p { color: #FFF;}

.service2-content-section, .service3-content-section { width: 100% !important; display: none;}



.ser-thumb-cont-box { padding: 0px 0px 50px 0px;}
.ser-thumb-image { padding-bottom: 20px;}
.ser-thumb-cont {}

/*.ser-thumb-cont p {white-space: nowrap; 

      overflow: hidden;

      o-text-overflow: ellipsis;

      text-overflow: ellipsis;}*/


.service1-but.active {background: #262262;}
.service1-but.active h5 { color: #FFF !important;}
.service1-but.active p { color: #FFF !important;}
.service1-but.active .org-icon { display: none;}
.service1-but.active .white-icon { display: block;}



.service2-but.active {background: #ed1d23;}
.service2-but.active h5 { color: #FFF !important;}
.service2-but.active p { color: #FFF !important;}
.service2-but.active .org-icon { display: none;}
.service2-but.active .white-icon { display: block;}



.service3-but.active {background: #414042;}
.service3-but.active h5 { color: #FFF !important;}
.service3-but.active p { color: #FFF !important;}
.service3-but.active .org-icon { display: none;}
.service3-but.active .white-icon { display: block;}









.ser-details-box{}
.ser-det-blue-box-section { background: #262262; padding: 0px 0px 50px 0px;}
.ser-det-blue-box { padding: 0px 0px 0px; position: relative;}


.top-ser-but-set { padding-bottom: 30px;}
.blue-but-hor {background: #262262; height: 30px;}
.red-but-hor {background: #ed1d23; height: 30px;}
.black-but-hor {background: #414042; height: 30px;}



.ser-top-button-section { width: 100% !important; position: absolute !important; top:0; left: 0; z-index: 9;}


.ser-top-button-section .service1-but a, .ser-top-button-section .service2-but a, .ser-top-button-section .service3-but a { display: none;}
.ser-top-button-section .service1-but:hover a, .ser-top-button-section .service2-but:hover a, .ser-top-button-section .service3-but:hover a { display: block;}

.ser-det-blue-box p { color: #FFF;}

.ser-content-sub { padding-top: 40px;}

.ser-cont-listing { padding: 30px 0px 0px 0px;}
.ser-cont-listing ul { list-style: none; padding: 0px; padding: 0px;}
.ser-cont-listing li { padding: 0px 0px 30px 0px;}







.ser-ash-box-section { background: #f1f2f2; padding: 50px 0px 0px;}
.ser-ash-details {}
.ash-sectioncont { padding: 40px 0px 0px;}


.light-font-view p { font-family:'Roboto-Light',Sans-Serif; }
.inner-cont-wrapper .light-font-view p { color: #262262; }


.inner-cont-wrapper .container.ser-det-blue-box.light-font-view p { color: #FFF !important;}






.list-box {  margin-top: 20px; margin-bottom: 20px;}
.list-box ul { list-style: none; padding: 0px; margin: 0px;}
.list-box ul li { font-family:'Roboto-Light',Sans-Serif;font-size: 20px; color: #262262; line-height: 28px; background: url(../images/tickpink.png) no-repeat left top 10px; padding: 6px 0px 10px 40px;}
.list-box ul li ul li { font-family:'Roboto-Light',Sans-Serif; font-size: 20px; color: #525ca3; line-height: 28px; background: url(../images/tickviolet.png) no-repeat left 20px top 10px; padding: 6px 0px 10px 60px;}
.list-box ol li {font-family:'Roboto-Light',Sans-Serif; font-size: 20px; color: #525ca3; line-height: 28px; text-align:justify; background: none; padding: 5px 0px 5px 10px;}






















@media all and (max-width: 1400px) and (min-width: 1201px) {


.services-cont-box { padding-top: 18vh;}
.inner-cont-wrapper { padding: 80px 0px 0px 0px;}
.contact-left { padding-right: 30px !important;}
.contact-right { padding-left: 30px !important;}

.quick-links-wrapper { margin-top: 0px;}


}
@media all and (max-width: 1200px) and (min-width: 992px) {
	
.view-only-1024 { display: block}
.hide-only-1024 { display: none;}

.inner-cont-wrapper { padding: 60px 0px 0px 0px;}
.contact-left { padding-right: 20px !important;}
.contact-right { padding-left: 20px !important;}

.news-letter-field-main { width: 250px; }
.news-letter-field { width: 200px; }

.quick-links-wrapper { margin-top: 0px; }
.quick-links-tmb-box { height: 350px; }

.icon-serion li { width: 40px; height: 40px;}
.icon-serion li img { width: 65%;}

.quick-links-wrapper { margin-top: 0px;}
	
}
@media all and (max-width: 1024px) and (min-width: 1024px) {

.pc-view-only{display:none !important;}
.tab-view-only { display: block !important;}
.mob-view-only{display:none !important;}


.quick-links-wrapper { margin-top: -50px; padding: 100px 0px;}
.services-wrapper { height: auto; }
.services-cont-box { padding-top: 0vh; padding-bottom: 100px;}
/*.news-letter-field { width: 207px; }*/

.services-thumb-box .ql-tmb-content p { font-size: 18px; line-height: 24px;}

}
@media all and (max-width: 991px) and (min-width: 320px) {

.pc-view-only { display:none !important;}
.mob-view-only { display:block !important;}
.tab-view-only{display: none !important;}
.pc-view-only.tab-view-only { display: none !important;}
.mob-menu-icon { display: block;}



.header-wrapper .container { width: 100% !important;}
.login-set { display: none;}
.user-login { display: none !important;}
header.smaller .user-login { display: none !important;}
#primary_nav_wrap li.top-get-quote-but a { background: #4897e6;color: #FFF;}
/*header .logo { width: 180px; float: left; margin-left: 41%; margin-bottom: 20px; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; transition: all 0.6s ease 0s; }*/






header .logo  { width: 120px; float: left; margin: 5px 0 0 5px;}
header.smaller .logo { width: 90px; margin: 5px 0 0 5px; }

.mob-menu-icon { width: 50px; display: block; float: right; background: #f70004; cursor: pointer; }

.banner-content { top: 25%;}
.banner-content h1 { font-size: 35px; line-height: 33px;}
.banner-content p { font-size: 16px; line-height: 20px; text-align: left; padding: 15px 0px 20px 0px;}



.menu { width: 100% !important; display: none; overflow: hidden; /* margin-top: -100px; padding-top: 100px;*/}
#primary_nav_wrap{ height: 100vh;  background: #d80000; margin-top: 0px;}
#primary_nav_wrap ul { width: 100%; list-style:none; text-align: left; position:relative; margin:0; padding:0; float: right; }
#primary_nav_wrap li { width: 100%; float: none; margin-left: 0px; text-align: center;  border-top: 1px solid  #c50000;  border-bottom: 1px solid #f70004; display: table;}
#primary_nav_wrap li a { display:block; font-family:' PTS55F',Sans-Serif; font-size: 17px; color: #FFF; line-height: 21px; padding: 15px 25px; text-decoration: none; }
#primary_nav_wrap li a:hover { color: #FFF; background: #f80005;}
#primary_nav_wrap ul li:hover > ul { display:block;}
#primary_nav_wrap ul ul { width: 100%; display:none; position: relative; padding:0; border-top: 1px solid #364c48;}
#primary_nav_wrap ul ul li {width: 100%; text-align: center; }
#primary_nav_wrap ul ul li a { font-size: 14px; border: 0px; padding-left: 20px; color: #FFF; background: #f80005; }
#primary_nav_wrap ul ul li a:hover { color: #FFF; background: #00c6fe;}
#primary_nav_wrap ul li ul li:first-child { border-bottom: 1px solid #364c48; }
#primary_nav_wrap ul li ul li:last-child { border-top: 0px solid #131c1b; }
header.smaller #primary_nav_wrap { margin-top: 0px;}
.backtotop { width: 55px; height: 55px; position: relative; margin: 0 auto; right: 0px; bottom: 0px; margin-top: 10px;}
header.smaller #primary_nav_wrap li a { color: #FFF; }
.menu-set, header.smaller .menu-set { padding-top: 0; }






.order-box-but { text-align: center;}
.order-box-but a { margin-bottom: 20px;}

.quick-links-tmb-box { padding-bottom: 40px;}


.quick-links-wrapper { margin-top: 0px; padding: 100px 0px;}
.banner-content .container.no-left-right-padding, .services-wrapper .container.no-left-right-padding { padding-left: 20px !important; padding-right: 20px !important;}
p { font-size: 18px; line-height: 24px;}


.services-wrapper {height: auto; padding: 0px 0px 100px 0px }
.services-cont-box { padding-top: 0vh;}

.testimonials-wrapper { padding: 50px 0px; }
.testimonials-box .flexslider {padding-bottom: 100px;}
.testi-thumb-image { width: 160px; margin: 0 auto;}

.col-md-3.col-sm-3.testi-thumb-image-box.no-left-padding, .col-md-6.col-sm-6.footer-links.no-left-padding, .col-md-6col-sm-6.footer-links.no-right-padding, .col-md-5.col-sm-12.footer-left.no-left-padding, .col-md-7.col-sm-12.footer-left.no-right-padding, .col-md-6.col-sm-6.footer-address.no-left-padding, .col-md-6.col-sm-6.footer-field.no-right-padding, .col-md-4.col-sm-12.quotes-left.no-left-padding, .col-md-8.col-sm-12.quotes-right.no-right-padding, .container.services-but, .col-md-9.col-sm-12.quotes-right.no-right-padding, .col-md-3.col-sm-12.quotes-left.no-left-padding { padding-left: 0px !important; padding-right: 0px !important;}


.ql-tmb-icon { padding-bottom: 16px;}
.quick-links-wrapper { padding: 0px 0px 50px; }
.why-us-wrapper { padding: 80px 0px 50px; }
.why-us-tmb-box { padding: 40px 0px 50px; }

.footer-links, .footer-address, .footer-field { padding-bottom: 30px;}
.footer-links, .footer-address, .footer-field, .footer-address p, .footer-field p { text-align:center;}
.footer-bottom-box p { text-align: center; padding: 10px 0px;}

/*.news-letter-field-main { width: 300px; margin: 10px auto 0;}*/
.social ul { text-align:center;}
.social li { float: none;}


/*
.news-letter-field-main { width: 100%;}
.news-letter-field { width: 85%;}
.news-letter-field-but { width: 15%;}
*/


.inner-cont-wrapper { padding: 50px 0px 0px 0px;}
.contact-left { padding-right: 0px !important;}
.contact-right { padding-left: 0px !important;}


.services-thumb-box p { display: none;}




/*.ser-top-button-section .quick-links-tmb-box:hover .org-icon { display: none;}
.ser-top-button-section .quick-links-tmb-box:hover .white-icon { display: block;}*/
.ser-top-button-section .quick-links-tmb-box h5 { font-size: 18px;}
.ser-top-button-section .quick-links-tmb-box:hover p { display: none;}

.ser-top-button-section .quick-links-tmb-box { padding-bottom: 0px;}
.services-thumb-box .quick-links-tmb-box { padding-bottom: 0px;}



.news-letter-field-main { margin: 0 auto;  width: 250px; }
.news-letter-field { width: 200px; }


.cont-field-main { width: 300px; margin: 0 auto;}

.col-md-12.col-sm-12.ser-top-button-section { padding-left: 0px !important; padding-right: 0px !important;}

.col-md-4.col-sm-4.col-xs-4.quick-links-tmb-box.service1-but, .col-md-4.col-sm-4.col-xs-4.quick-links-tmb-box.service1-but, .col-md-4.col-sm-4.col-xs-4.quick-links-tmb-box.service1-but { padding-left: 0px !important; padding-right: 0px !important;}


.container.ser-det-blue-box.light-font-view {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.container.ser-det-blue-box.light-font-view p {  padding-left: 20px !important; padding-right: 20px !important; }

}
@media all and (max-width: 991px) and (min-width: 768px) {
	
.view-only-600 { display: block;}
.hide-only-600 { display: none;}


.flexslider .slides .pc-view-only { display: block !important;}
.flexslider .slides .mob-view-only { display: none !important;}




}
@media all and (max-width: 767px) and (min-width: 415px) {

.view-only-415 { display: block;}
.hide-only-415 { display: none;}
.adjust_height {min-height: 110px !important;}



}
@media all and (max-width: 600px) and (min-width: 415px) {




}
@media all and (max-width: 414px) and (min-width: 320px) {
    
.adjust_height {min-height: 65px !important;}
.adjust_height h5 { line-height: 17px;}

.view-only-320 { display: block }
.hide-only-320 { display: none;}

.order-box-but { text-align: center;}
.order-box-but a { margin-bottom: 20px;}

.ql-tmb-icon { padding-bottom: 0px;}


.cont-number h2 { font-size: 50px; line-height: 50px;}
.cont-number h4 { font-size: 25px; line-height: 25px;}


.services-thumb-box .ql-tmb-content h5 {font-size: 14px; padding-bottom: 10px;}
.services-thumb-box .ql-tmb-icon img { width: 60px;}


.ser-top-button-section .quick-links-tmb-box .ql-tmb-content h5 {font-size: 14px; padding-bottom: 10px;}
.ser-top-button-section .quick-links-tmb-box .ql-tmb-icon img { width: 60px;}

}
@media all and (max-width: 736px) and (min-width: 734px) {
	
.pc-view-only{display:none !important;}
.tab-view-only { display: block !important;}
.mob-view-only{display:none !important;}
.pc-view-only.tab-view-only { display: block !important;}



}
@media all and (max-width: 684px) and (min-width: 667px) {
	
.pc-view-only{display:none !important;}
.tab-view-only { display: block !important;}
.mob-view-only{display:none !important;}
.pc-view-only.tab-view-only { display: block !important;}



}